body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
  background-color: #000;
  overflow: hidden;
}

header {
  position: absolute;
  top: 3em;
  left: 0;
  width: 100%;
  text-align: center;
  color: white;
  z-index: 2;
  pointer-events: none;
}

header h1 {
  font-size: 2em;
  font-weight: 900;
  margin: 0;
}

#container3D {
  position: fixed;
  inset: 0;
  z-index: 1;
}

canvas.webgl {
  width: 100vw !important;
  height: 100vh !important;
  display: block;
}